@charset "utf-8";
/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Raleway:400,900,700|Open+Sans:300,400,600,700');
@import url('http://fonts.googleapis.com/css?family=Catamaran:900');

/* === fontawesome === */
@import url('fa/css/font-awesome.css');
@import url('custom.css');
/* === custom icon === */

.smargins{
	max-width:100%; 
	overflow:hidden; 
	background:#E0E0E0; 
	padding-top:10px;
	padding-bottom:18px; 
	width:100%
	
	}
	
.psmargins{
	
	background:#E0E0E0; 
	padding-top:30px;
	padding-bottom:25px;
	
	}	
.navtable{
	table-layout:fixed;
	
	}
.myfloat {
float:left;
display:inline-table;
width:33%;
height:190;

}
.myfloat3 {
float:left;
display:inline-table;
width:33%;
}
.myfloat1 {
float:left;
display:inline-table;
width:49%;
height:140;
}

.myfloat5 {
float:left;
display:inline-table;
width:50%;
}
body {
  margin: 0;
  font-family:'Open Sans', Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: #ffffff;

}
.bold {
	font-weight:900;
}

/* --- header -- */
header{
		margin:0;
	padding:0 0 20px;
	position:relative;
	z-index:2000;
	height:16px;
	
}

/* --- menu --- */

header .navigation {
	float:right;
	

}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {	
	border:none;
	font-weight:400;
}
header ul.nav li ul {
	z-index:1000;
	margin-top:20px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}
header ul.nav li a i {	
	color:#000000;
}
.container,
.navbar-static-top .container{
   width: 90%;

 
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

.dropdown {
  position: relative;
}
.nav {
  margin-bottom: 10px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
  cursor: pointer;
}


.navbar .nav a:hover {
	background:none;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	font-weight:600;
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	font-weight:600;
}

.navbar .nav li .dropdown-menu {
	z-index:1000;
	padding-top:10px;
	padding-bottom:10px;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #777777;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #555555;
  text-decoration: none;
  background-color: #e5e5e5;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav > li > .dropdown-menu:before {
  position: absolute;
  top: -10px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.dropdown-menu {
  *border-right-width: 0;
  *border-bottom-width: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;

}
.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:10px;
	padding-left:20px;
}

.dropdown-submenu > .dropdown-menu {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.navbar .nav {
  border-right:none;
  border-left:none;
}

.navbar .nav > li > a {
  float: none;
  font-size:13px;
  margin-left:10px;
  margin-right:0;
  text-decoration: none;
  text-shadow: none;
  border-right:none;
  border-left:none;
  color: #000000;
  border:1px solid transparent;
  padding:4px 10px 4px 10px;

  background-image: none;
   background: none;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #ffffff;
   background-color: none;
  background-image: none;
  background-repeat: repeat-x;
  filter: none; 
  text-decoration: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;	
  border:1px solid #004884;
  padding:4px 10px 4px 10px;
   background: #0058A2;
   text-align:center;
	-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
			border-radius: 15px;
   -moz-box-shadow:    inset 0 0 0px #555;
   -webkit-box-shadow: inset 0 0 0px #555;
   box-shadow:         inset 0 0 0px #555;		  
   
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #fff;
  border:1px solid #004884;
  padding:4px 10px 4px 10px;

  background-image: none;
   background: #0058A2;
  filter: none;  
  text-decoration: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
		     text-align:center;
	-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
			border-radius: 15px;
   -moz-box-shadow:    inset 0 0 0px #555;
   -webkit-box-shadow: inset 0 0 0px #555;
   box-shadow:         inset 0 0 0px #555;
}

.navbar .nav  > a i[class^="icon-"]{
	color:#fdfdfd;
}
ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

ul.nav li.dropdown ul li ul.dropdown-menu {
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}

ul.nav li.dropdown ul li i {
	margin-right:20px;
}

 select.selectmenu {
	display:none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width:230px;
  padding: 0;
  margin: 2px 0 0;
  list-style: none;
	background: #0058A2;
  border: none;
  border: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
border:1px solid #004884;
border-top:none;
  -webkit-background-clip: none;
     -moz-background-clip: none;
          background-clip: none;
  -webkit-border-radius: 15px 15px 15px 15px;
     -moz-border-radius: 15px 15px 15px 15px;
          border-radius: 15px 15px 15px 15px;
}
.dropdown-menu li {
	margin:0;
	padding:0;
}

.dropdown-menu li  a {
  color: #ffffff;
  font-size:12px;
  padding:10px 15px 10px 15px;
  margin:0;
  text-shadow:none;
  border-bottom:1px solid #303030;
  text-decoration:none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #dddddd;
  text-decoration:none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: none;
  filter:none;
}
.dropdown-menu .sub-menu-level1, .dropdown-menu .sub-menu-level2 {
	
	left:100%;
	position:absolute;
	top:0;
	visibility:hidden;
	margin-top:0;
	
}
.dropdown-menu li:hover .sub-menu-level1 {visibility:visible;}
.dropdown-menu li li:hover .sub-menu-level2 {visibility:visible;}
.logodiv{
	
	display:none;
	}

.logodiv1{
	display:block;

	}	
	
.logodiv2{
	display:none;

	}		

@media (max-width: 1190px) {
.logodiv{
	display:block;
	}
.logodiv1{
	display:none;
	}	
	
.logodiv2{
	display:none;

	}		
  .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
  }
  .container {
    width: auto;
  }
  .mytopnav ul li {
		display:none;
	}

	header .navigation {
		margin:0 auto;
		text-align:center;
		  width:90%;
		  float:none;
	}
    select.selectmenu  {
	font-family:Georgia, "Times New Roman", Times, serif;    
	

       
	  display: block;
	  width:100%;
	  float:left;
	  margin-top:20px;
	  margin-bottom:20px;
	  color:#111;
	  line-height:30px;
		font-size:16px;
		
    }
	
	select.selectmenu .bold {
		font-weight:bold;
	}


.hiderow1{
	display:none;
	}
	
.hiderowtop{
	display:none;
	}	

.mainNav {
			
			width: 100%;
		}	
}
@media (max-width: 900px) {
	.myfloat {
float:left;
display:inline-table;
width:100%;
height:130;
}

.logodiv2{
	display:none;

	}
.myfloat3 {
width:48%;
float:left;
display:inline-table;

}	


	}
	
@media (max-width: 720px) {


	.myfloats {
float:left;
display:inline-table;
width:100%;
}
.logodiv2{
	display:none;

	}
	
  .amazingslider-title-1,
  .amazingslider-description-1,
  .amazingslider-button-1 {

	  vertical-align:middle !important;
	  margin:3px 0 3px 0 !important;
      font-size: 10px !important;	  
	  
	  
  }	   
  
 .amazingslider-button-1 button {
      padding: 3px !important;
      font-size: 9px !important;
  }  	
  


	
		.mynavfloat {
float:left;
display:inline-table;
width:100%;
	table-layout:fixed;
}

.mynavfloat > ul {
    clear: left;
    overflow: hidden;
}
.mainNav {
			
			width: 100%;
		}
.navtable{
	table-layout:fixed;
	
	}		

	}	
	
@media (max-width: 480px) {


	.myfloats {
float:left;
display:inline-table;
width:100%;
}
.logodiv2{
	display:block;

	}
.logodiv{
	display:none;

	}	
.logodiv1{
	display:none;

	}	
	.myfloat3 {
width:100%;
float:left;
display:inline-table;

}	
  .amazingslider-nav-1 {
        display: none !important;
    }

    #amazingslider-wrapper-1 {
        padding-right: 0px !important;
    }
   .smargins{
	   
	           padding-top: 0 !important;
        padding-bottom: 0 !important
	   
	   }

  .amazingslider-text-wrapper-1,
  .amazingslider-text-1 {
    left: 0 !important;
    right: 0 !important;
  }
  
.style90f {font-size:12px; margin-left:5px;}
.leaveamessagef {font-size: 12px;}	  
.formt{
	display:inline-table;
	
	
	}
	
    #amazingcarousel-1 .amazingcarousel-bullet-wrapper {
        display: none !important;
    }	
	}